Ga naar de hoofdinhoud
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Switch. Geheugen (RAM): 256 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Geheugen (RAM)
256 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

256 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Totale vermogen op de Ethernet-behuizing
740 W
Aantal Ethernet Power PoE-ingangen
48
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Communicatie-LED-indicatoren
Upgradable ingebouwde software
Ja
Beveiligingsalgoritme ondersteund
WEP, WPA, WPA2, WPA2-PSK
SSH/SSL-ondersteuning
Ja
Werkvochtigheidsbereik
5 - 95%
Werk temperatuurbereik
0 - 40 °C
Gewicht
Diepte
Breedte
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Opslagtemperatuurbereik Celsius
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Compatibel systeem HS-code
85176990
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
104 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Snelstartgids
Ja
Meegeluverde kabels
AC, LAN (RJ-45)
Merk
EnGenius
Categorie
Netwerkswitches
Productnaam
EWS7952FP
GTIN EAN UPC
4713361931697,
Categorie
Netwerkswitches
Gebruikshandleiding
Ja
Merk
EnGenius
Productnaam
EWS7952FP
Productserie
Verkochte markten
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Datum toegevoegd aan systeem
2020-03-31
Productiedatum
Productcode
EWS7952FP
Snelheidsbeperking
Ja
MIB-ondersteuning
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Managementprotocollen
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Switch